/*generales*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);

@font-face{
	font-family: "social";
	src: url("../fonts/social.ttf");
}
@font-face{
	font-family: "auxiliar";
	src: url("../fonts/auxiliar.ttf");
}
body{
	font-family: "Open Sans Condensed";
	font-size: 1.8em;
	/*background: #E3E3E3;*/
	/*background: #D88F8F;*/
	background: #F2E7CA none repeat scroll 0% 0%;
}

.publicidad{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	z-index: 2000;
}
.publicidad img{
	margin: 160px auto;
	display: block;
}
.container{
	/*width: 992px;*/
}
/*menu*/
.navbar{
	margin-bottom: 0px;
}
.navbar-default{
	background: #E3CC89 none repeat scroll 0% ;
	border: 0px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
	background-color: transparent;
}
.navbar-default .navbar-nav > li > a{
	    color: #fff;
}
.navbar-default .navbar-nav > li > a:hover{
	background: #EADDB8;
	color: #546320;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover{
	background: #EADDB8;
	color: #546320;
}
.navbar-default .navbar-nav > li > a:link{
	outline: none;
}

/*Le agrande la letra por peticion de Pame -- Jorge --*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	font-size: 1.3em;
}
.navbar-right{
	margin-right: 0px;
}

/*submenu*/
.submenu{
	background:rgba(227, 204, 137, 0.56) none repeat scroll 0% 0%;
	z-index: 2;
	position: absolute;
	width: 100%;
}
.submenu .social{
	color: #fff;
}
.social{
	padding-top: 2em;
}
.social a{
	margin-right:0.5em; 
}
.social a:last-child{
	margin-right: 0;
}
.social .facebook, .social .twitter{
	padding: 10px 15px;
	border: 2px solid #fff;
	border-radius: 100px;
	font-size: 1.4em;
	color: #fff;
	/*transition:background 0.3s;*/
	transition: all 0.3s;
}
.social .facebook:hover, .social .twitter:hover{
	text-decoration: none;
	/*background: #E4AF44;*/
	background: #E3CC89;
}
.social .facebook:link, .social .twitter:link{
	outline: none;
}
.social .facebook:before{
	font-family: social;
	content: "\e604";
}
.social .twitter:before{
	font-family: social;
	content: "\e608";
}

/*carrusel*/
.carousel{
	/*width: 1400px;*/
	/*width: 967px;
	margin: 0 auto;*/

}
.carousel-inner{
	height: 550px;
}
.carousel-inner img{
	width: 100%;
	height: 550px !important;
}
.glyphicon-chevron-left::before , .glyphicon-chevron-right::before{
    border: 3px solid;
    border-radius: 50px;
    padding: 0.4em 0.5em;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
.carousel-control .glyphicon-chevron-right{
	padding-right: 2em;
}
/*datos-contacto*/
.datos-contacto{
	padding-top: 3em;
	background: #F4F4F4;
	font-size: 1.6em;
	color: #333;
}
/*nosotros*/
.nosotros{
	padding-top: 3em;
	padding-bottom: 2em;
	/*background: #f2cbcb;*/
	background: #f4f4f4;
}
.nosotros .container{
	padding-right: 2em;
	padding-left: 2em;
}
.nosotros h1{
	font-size: 3em;
	color: #546320;
}
.nosotros p{
	font-size: 1.4em;
}

/*seccion2*/
.seccion2{
	padding-top: 2em;
	padding-bottom: 2em;
	margin:0 auto;
}
.seccion2 > div:first-child{
	padding-left: 0px;
}
.seccion2 > div:last-child{
	padding-right: 0px;
}
.noche-bodas{
	background: url("../images/nb.jpg");
	background-size: 110%;
	height: 330px;
	color: #fff;
}
.puerta{
	background: url("../images/puerta_gm.jpg");
	background-size: 100%;
	height: 475px;
}
.habitacion-link{
	background: url("../images/habitaciones2.jpg");
	background-size: 100%;
	height: 330px;
}
.seccion2 .img-grande{
	background: url("../images/terraza.jpg");
	background-size: 100% 475px;
	height: 475px;
	color: #fff;
}
.seccion2 .imagen{
	padding-bottom: 15px;
	position: relative;
}

.seccion2 .imagen span{
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 100px;
	background: -webkit-linear-gradient(rgba(0,0,0,0.06) 0%, rgba(0,0,0,0.28) 15%, rgba(0,0,0,0.46) 33%, rgba(0,0,0,0.67) 66%, rgba(0,0,0,0.78) 100%);
	background: -o-linear-gradient(rgba(0,0,0,0.06) 0%, rgba(0,0,0,0.28) 15%, rgba(0,0,0,0.46) 33%, rgba(0,0,0,0.67) 66%, rgba(0,0,0,0.78) 100%);
	background: linear-gradient(rgba(0,0,0,0.06) 0%, rgba(0,0,0,0.28) 15%, rgba(0,0,0,0.46) 33%, rgba(0,0,0,0.67) 66%, rgba(0,0,0,0.78) 100%);
	margin-bottom: 15px;
	font-size: 2em;
	line-height: 1em;
	padding-left: 0.5em;
	padding-top: 0.3em;
}
.seccion2 .imagen a{
	color: #fff;
}
.seccion2 .imagen a:hover{
	text-decoration: none;
}
.seccion2 p:last-child{
	font-size: 2.5em;
	padding: 0.2em;
	text-align: center;
	background: #E3CC89;
	border: 1px solid #8C6A0A;
	color: #8C6A0A;
}

/*testimonios*/

.testimonios{
	background: url("../images/cama.jpg");
	background-size: 100% 100%;
	background-position: 0px 0px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color:#fff;
}

.testimonios h1{
	font-size: 3em;
}
.shadow{
	padding-top:3em;
	padding-bottom:3em;
	background: rgba(0,0,0,0.7);
}
.testimonios blockquote p{
	font-size: 1.5em;
}
.testimonios blockquote footer{
	font-size: 1.2em;
	color: #ddd;
}
.testimonios .row{
	margin-bottom: 1.5em;
}
.testimonios a{
	font-size: 1.5em;
	padding: 20px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 4px;
	display: inline-block;
	transition: background 0.3s;
}
.testimonios a:hover{
	text-decoration: none;
	background: #E3CC89;
}
.testimonios a:link{
	outline: none;
	text-decoration: none;
}
blockquote{
	border-left: 5px solid #E3CC89 ;
}
/*seccion3*/
.seccion3{
	padding-top: 2em;
	margin:0 auto;
}
.section3 div{
	padding:40px 0px;
	/*background: #8A211D;*/
	background: #E3CC89 none repeat scroll 0% 
}
.section3 h1{
	text-align: center;
	margin: 0px;
	color: #fff;
}

/*footer*/
.footer{
	background: #131418;
	color:#ddd;
	border-top: 5px solid #E3CC89 ;
	padding-top: 2em;
	font-size: 1.1em;
}
.footer > div > div:last-child{
	padding: 30px 0px;
}
.footer ul{
	list-style: none;
}
.footer h3{
	padding-left: 40px;
}
.footer .social{
	padding-left: 40px;
}
.icono-direccion:before, .icono-telefono:before, .icono-email:before{
	font-family: "auxiliar";
	font-size: 0.8em;
}
.icono-direccion:before{
	content: "\e609";
}
.icono-telefono:before{
	content: "\e60d";
}
.icono-email:before{
	content: "\e606";
}
.icono-direccion2:before, .icono-telefono2:before{
	content: "";
	padding-right: 1.05em;
}
.mapa-del-sitio a, .wabes{
	color: #B39E64;
}
.mapa-del-sitio a:hover, .wabes:hover{
	color: #E3CC89;
	text-decoration: none;
}
.mapa-del-sitio a:link, .wabes:link{
	outline: none;
}

/**/

.imagenes .row{
	padding-bottom: 0em !important;
}
.imagenes .col-md-3{
	padding-bottom: 1em;
}

/*pagina habitaciones*/
.habitaciones-page{
	background: #F2E7CA;
}
.habitaciones-page .container{
	padding-top: 7em;
}
.habitaciones-page h1{
	font-size: 3.5em;
	color: #546320;
}
.habitaciones-page a h2{
	font-size: 2.3em;
	color: #546320;
}
.habitaciones-page a p{
	font-size: 1.1em;
	color: #333;
}
.habitaciones-page img{
	/*max-height: 338px;*/
	width: 100%;
}
.habitaciones-page .row{
	padding-bottom: 3em;
}
.habitaciones-page .guarda{
	padding-bottom: 3em;
	width: 80%;
	margin: 0 auto;
}
.habitaciones-page a:hover{
	text-decoration: none;
}
.habitaciones-page a:link{
	outline: none;
	text-decoration: none;
}
a.volver p, a.volver p span{
	color: #546320;
}
/*servicios habitaciones*/
.servicios-page{
	background: #F2E7CA;
}
.servicios-page .container{
	padding-top: 7em;
	color: #546320;
}
.servicios-page h1{
	font-size: 3.5em;
}
.servicios-page h2{
	font-size: 1.3em;
	text-align: center;
}
.servicios-page p{
	font-size: 1.1em;
}
.servicios-page img{
	margin: 0 auto;
}
.servicios-page .row{
	padding-bottom: 3em;
}
.servicios-page .guarda{
	padding-bottom: 3em;
	width: 80%;
	margin: 0 auto;
}

/*pagina testimonios */
.testimonios-page .comentario{
	background: rgb(254, 245, 223) none repeat scroll 0% 0%;
	padding: 1em;
	border-radius: 4px;
	border: 1px solid rgb(233, 215, 166);
	margin-bottom: 1em;
}
.testimonios-page .container{
	padding-top: 7em;
}
.testimonios-page h1{
	font-size: 3.5em;
	padding-bottom: 1em;
	color: #546320;
}
.testimonios-page h3{
	margin-top: 0;
	color: #546320;
}
.testimonios-page h2{
	color: #546320;
	font-size: 2.3em;
}
.testimonios-page img{
	padding-bottom: 3em;
}
/*contacto-page*/
.contacto-page .container{
	padding-top: 7em;
}
.contacto-page img{
	padding-bottom: 3em;
}
.contacto-page h1{
	font-size: 3.5em;
	color: #546320;
}
.contacto-page h2{
	color: #546320;
	padding-bottom: 0.7em;
}
.contacto-page iframe{
	padding-top: 1em;
background: rgb(227, 204, 137) none repeat scroll 0% 0%;
}
.contacto-page .icono-direccion, .contacto-page .icono-telefono, .contacto-page .icono-email{
	font-size: 1.4em;
}
.contacto-page blockquote p{
	font-size: 1.5em;
}
/*tarifas*/
.tarifa-nombre{
	text-transform: capitalize;
	text-align: center;
}
.tarifa-precio{
	font-size: 38px !important;
	text-align: center;
}
.tarifa-disp{
	color: #fff !important;
	text-shadow: 1px 1px 1px #444;
	border-radius: 4px;
	padding: 5px 15px;
	text-align: center;
	font-size: 1.6em !important;
	max-width: 250px;
	margin: 0 auto;
}
.ok{
	background-color: #259F25;
}
.no{
	background-color: #EA6161;
}
/*admin*/

.adm_testimonio{
	background: rgb(254, 245, 223) none repeat scroll 0% 0%;
	padding: 1em;
	border-radius: 4px;
	border: 1px solid rgb(233, 215, 166);
	margin-bottom: 1em;
}
.adm .container{
	padding-top: 7em;
}
.login{
	padding-top: 10em;
	padding-right: 10em;
	padding-left: 10em;
}
.notificacion{
	padding-top: 2em;
}
.out, .out:hover, .out:link{
	text-decoration: none;
	outline: none;
	color:#653900;
}

@media (max-width: 768px) { 

.seccion2 > div:first-child{
	padding-left: 0px;
	padding-right: 0px;
}
.seccion2 > div:last-child{
	padding-right: 0px;
	padding-left: 0px;
}
.seccion2 .img-grande {
	height: 230px;
}

.carousel-inner{
	height: 300px;
}
.carousel-inner img{
	height: 300px !important;
}
.submenu img{
	/*width: 40%;*/
}

.publicidad img{
	width: 90%;
}

}
@media (max-width: 430px){
	.submenu .social{
		display: none;
	}
	.submenu img{
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
}

